Bug 1378772 (CVE-2016-7536) - CVE-2016-7536 ImageMagick: SEGV reported in corrupted profile handling
Summary: CVE-2016-7536 ImageMagick: SEGV reported in corrupted profile handling
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-7536
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160214,repor...
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:56 UTC by Adam Mariš
Modified: 2019-06-08 21:28 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-18 11:57:00 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:36:33 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 2 Stefan Cornelius 2017-05-18 11:57:13 UTC
Statement:

This issue did not affect the versions of ImageMagick as shipped with Red Hat Enterprise Linux 5, 6, and 7.


Note You need to log in before you can comment on or make changes to this bug.